@charset "utf-8";



/* ------------ IMPACT ------------*/
#main .file-download{
	clear: both;
}

ul.impact{
    list-style-type: none;
    width: 90%;
    margin: 0 5%;
    padding: 0;
}

ul.impact li{
	float: left;
    width: 31%;
    padding: 0% 2% 2% 0%;
}

ul.impact li a{
	display: block;
	position: relative;
    transform: scale(1);
    transition-duration: 0.2s;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.77);
}

ul.impact li:first-of-type a{
	opacity: 1;
}

ul.impact li a:hover{
    box-shadow: 0px 8px 13px 0 rgba(0, 0, 0, 0.44);
    transform: scale(1.03);
    transition-duration: 0.2s;
    z-index: 20;
}

ul.impact li div {
    display: none;
}


/* ------------ PRESS ------------*/
#main .file-download{
    clear: both;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

.press img{
    height: 100%;
    width: 100%;
}

ul.press{
    list-style-type: none;
    width: 90%;
    margin: 0 5%;
    padding: 0;
}

ul.press li{
    float: left;
    width: 18%;
    padding: 0% 2% 2% 0%;
}

ul.press li > a{
    display: block;
    width: 100%;
    
    transform: scale(1);
    transition-duration: 0.2s;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.77);
}

ul.press li:first-of-type > a{
    opacity: 1;
}

ul.press li > a:hover{
    box-shadow: 0px 8px 13px 0 rgba(0, 0, 0, 0.44);
    transform: scale(1.03);
    transition-duration: 0.2s;
    z-index: 20;
}

/*
ul.press li:hover{
    box-shadow: 0px 8px 13px 0 rgba(0, 0, 0, 0.44);
    transform: scale(1.03);
    transition-duration: 0.2s;
    z-index: 20;
}
*/
ul.press li div {
    display: none;
}


/* ----------- ab 720px ----------*/

@media (min-width: 720px) {

ul.impact {
	width: 75%;
	margin-left: 20%;
}

ul.press {
    width: 80%;
    margin-left: 20%;
}


}


/* ----------- ab 960px ----------*/
@media (min-width: 960px) {

ul.impact li{
	width: 19%;
    padding: 0% 1% 1% 0%;
}

ul.press li{
    padding: 0% 1% 1% 0%;
}

ul.press li > a{
    height: 100%;
}

}